﻿
body {
background-color:#FFFFFF;
font-size:100%;
margin:0;
padding:0;
}

body, p, td, ul {
font-family:Verdana,Arial,Helvetica,san-serif;
}

h1, h2 {}
h1 {font-size:20px;}
h2 {font-size:16px;}
h3 {clear:both; margin:30px 0px 10px 0px; color:#01afc8;}

#Header {
background-color:#000;
clear:both;
display:table;
position:relative;
width:100%;
min-width:860px;
text-align:center;
}


#FeatureImage img {
background-color:#C0AF2C;
display:block;
float:right;
margin:0;
padding:0;
width:325px;
}

#LinksBar {
background-color:#01afc8;
clear:both;
display:table;
margin:0 auto;
padding:0;
position:relative;
width:100%;
min-width:860px;
height:18px;
}

#LinksBar a {color:#fff;
font-weight:bold;
text-decoration:none;
font-size:10pt;
padding:1px 10px;}

#Links {
display:block;
float:right;
margin:0;
padding-bottom:0;
padding-right:5px;
color:#fff;
font-weight:normal;
text-decoration:none;
font-size:9pt;
padding:1px 10px;
}



#Skills a {
clear:both;
display:block;
float:left;


}

.BodyContent {
background:none repeat scroll 0 0 #FFFFFF;
display:block;
font-size:small;
margin-top:0;
padding:10px 10px 30px 10px;
min-width:780px;
}

ul.info { list-style: none; clear:both; float:left; border-bottom:1px solid #eee; margin:0px; padding:0px; margin-bottom:30px; }
ul.info li { width: 100%; float:left;padding-top:5px; padding-bottom:5px; border-top:1px solid #eee; clear:both;}
.info label {width:200px; text-align:left; display:inline-block; float:left; color:#999; padding-right:10px;}
.info span {display:inline-block; width:550px; float:left;}

table {border-collapse: collapse !important;border: 1px solid #ddd;   }
tr {}
th {border:0px none !important;padding:3px;text-transform:uppercase; font-size:11px; color:#fff; background-color:#01afc8; text-align:left;vertical-align:bottom;}
td{padding:3px;border-bottom: 1px solid #ddd; border-left:1px solid #ddd;border-right:1px solid #ddd; vertical-align:top;}
tr.no-border, tr.no-border td {border:0px none;}